/*
 * COMMON
 */
* {
  padding: 0;
  margin: 0; }

body {
  line-height: 1.5em; }

object,
img {
  display: block; }

a img {
  border: none; }

.hide {
  display: none; }

.clear {
  clear: both;
  height: 1px;
  overflow: hidden; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }
  
@font-face {
    font-family: 'Museo';
    src: url('/assets/fonts/museo300-regular-webfont.eot');
    src: url('/assets/fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/museo300-regular-webfont.woff') format('woff'),
         url('/assets/fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/museo300-regular-webfont.svg#Museo') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('/assets/fonts/museo500-regular-webfont.eot');
    src: url('/assets/fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/museo500-regular-webfont.woff') format('woff'),
         url('/assets/fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/museo500-regular-webfont.svg#Museo') format('svg');
    font-weight: 500;
    font-style: normal;
}
  

/*
 * RE-DEFINE HTML STYLES
 */
html {
  overflow-y: scroll!important;
    /*
   * Enables firefox scrollbar as default
   */
  -webkit-text-size-adjust: none;
  height: 100%; }

body {
  background: #f7f3e0;
  color: #7e7f81;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 0;
  margin: 0;
  height: 100%; }

p {
  margin: 20px 0; }

ul {
  list-style-type: square;
  list-style-position: outside;
  padding: 0; }

ol {
  list-style-position: outside;
  margin: 13px 0 13px 8px;
  padding: 0; }

li {
  padding: 0;
  margin-bottom: 2px;
  margin-left: 20px; }

hr {
  height: 1px;
  color: #cccccc;
  border: none; }

html>body hr {
  height: 1px;
  background-color: #cccccc;
  border: 0 solid #cccccc; }

a {
  cursor: pointer; }

a:link,
a:visited,
a:active {
  color: #261c02;
  text-decoration: underline; }

a:hover {
  color: #958d78;
  text-decoration: underline; }

header,
footer,
nav,
container,
section,
article,
figure,
figcaption,
aside {
  display: block; }

/*
 * LAYOUT
 */
#wrapper {
  width: 921px;
  margin: 0 auto;
  background: url(images/wrapper.gif) repeat-y;
  padding: 0 30px;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%; }

header {
  display: block;
  height: 55px;
  background: url(images/header.gif) no-repeat; }

header p {
  margin: 0;
  display: none; }

#logo {
  display: block;
  width: 298px;
  height: 55px;
  font-size: 0;
  text-indent: -9999px;
  background: url(images/logo.gif) no-repeat;
  outline: 0;
  float: left; }

#logo:hover {
  opacity: 0.8; }

nav {
  display: block;
  float: left;
  width: 393px;
  height: 55px; }

section {
  padding-bottom: 251px; }

#structure {
  position: relative;
  min-height: 353px;
  height: auto !important;
  height: 353px;
  margin-top: 50px; }

#content {
  padding: 60px 0 0 32px;
  width: 306px;
  font-family: 'Museo';
  font-weight: 300;
  color: #666666;
  font-size: 15px;
  line-height: 20px; }
  #content strong {
    color: #d92c29;
    font-weight: normal;
    display: block; }
  #content span {
    display: block;
    font-weight: 500; }
  #content p:first-child {
    margin-top: 0; }
  #content a {
    background: url("images/findoutmore.gif") no-repeat scroll 0 0 transparent;
    color: #ee3124;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    height: 18px;
    line-height: 18px;
    padding-left: 24px;
    text-decoration: none;
    margin-top: 5px; }
  #content a:hover {
    background: url("images/findoutmore.gif") no-repeat scroll 0 -22px transparent;
    color: #565658; }

footer {
  display: block;
  width: 921px;
  position: absolute;
  bottom: 0;
  left: 30px;
  border-top: 1px dotted #cccccc;
  background: url(images/footernew.gif) no-repeat bottom left;
  height: 200px; }

#footer {
  height: 147px;
  padding-left: 30px;
  position: relative;
  background: url(images/stlogo.gif) no-repeat 27px 18px; }

#footer #facebook {
  border: none !important;
  overflow: hidden !important;
  width: 90px;
  height: 21px; }

/*
 * .footer {
 * height: 143px;
 * background: url(images/footers/home.gif) no-repeat bottom right;
 * }
 */
address {
  display: block;
  position: absolute;
  padding: 5px 16px;
  width: 250px;
  top: 19px;
  left: 160px;
  color: #49494b;
  font-size: 11px;
  font-style: normal;
  line-height: 15px; }

address p {
  margin: 13px 0; }

.tel {
  margin: 15px 0;
  padding: 0;
  color: #333333;
  font-family: 'Museo';
  font-size: 18px;
  width: 280px;
  z-index: 9999; }

footer .tel {
  top: 24px;
  right: 30px;
  width: auto;
  position: absolute;
  margin: 0; }

.tel a {
  color: #333333;
  text-decoration: none; }

.fn {
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0; }

address p.bottom {
  margin-bottom: 0; }

address #facebook {
  position: absolute;
  left: 100px;
  bottom: 3px; }

address a:link,
address a:visited,
address a:active {
  font-weight: bold;
  color: #49494b;
  text-decoration: none;
  text-transform: uppercase; }

address a:hover {
  color: #666666; }

#facebook {
  float: left; }

#gplus {
  padding-top: 3px !important;
  width: 30px;
  float: left; }

#social {
  position: absolute;
  bottom: 16px;
  left: 260px;
  width: 150px;
  clear: both; }

/*
 * 
 * 
 * SHOW AND TELL
 */
#show {
  position: absolute;
  bottom: 50px;
  right: 30px;
  color: #777777;
  font-size: 10px;
  text-align: right;
  line-height: 15px; }

#show a:link,
#show a:visited,
#show a:active {
  color: #999999;
  font-weight: normal; }

#show a:hover {
  color: #777777;
  font-weight: normal; }

#show p {
  text-align: right;
  margin: 0; }

#show .note {
  float: right; }

#show span {
  float: left; }

a.imghover:hover img {
  opacity: 0.85; }

#extra .button {
  margin-top: 5px; }

/*
 * HEADINGS
 */
h1 {
  font-size: 10px;
  color: black; }

h2 {
  position: absolute;
  top: 0;
  right: 0;
  background: url(images/comingsoon.gif) no-repeat;
  width: 584px;
  height: 353px;
  font-size: 0;
  text-indent: -9999px; }

h4 {
  color: #222222;
  font-family: Verdana, Arial;
  font-size: 11px;
  font-weight: bold;
  margin: 15px 0 -5px; }

#footer h4 {
  bottom: 22px;
  color: #bbbbbb;
  font-size: 9px;
  font-weight: normal;
  position: absolute;
  right: 30px; }

/*
 * 
 * 
 * NAVIGATION
 */
nav menu {
  width: 608px;
  height: 55px;
  list-style: none;
  background: url(images/navigation/nav.png) no-repeat; }

nav li {
  margin: 0;
  padding: 0;
  height: 55px;
  float: left; }

nav a {
  display: block;
  width: 58px;
  height: 55px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0; }

#n1 a {
  width: 60px; }

#n1 a:hover {
  background: url(images/navigation/nav.png) no-repeat 0 -60px; }

#n1.active a {
  background: url(images/navigation/nav.png) no-repeat 0 -120px !important; }

#n2 a {
  width: 85px; }

#n2 a:hover {
  background: url(images/navigation/nav.png) no-repeat -60px -60px; }

#n2.active a {
  background: url(images/navigation/nav.png) no-repeat -60px -120px !important; }

#n3 a {
  width: 76px; }

#n3 a:hover {
  background: url(images/navigation/nav.png) no-repeat -145px -60px; }

#n3.active a {
  background: url(images/navigation/nav.png) no-repeat -145px -120px !important; }

#n4 a {
  width: 81px; }

#n4 a:hover {
  background: url(images/navigation/nav.png) no-repeat -221px -60px; }

#n4.active a {
  background: url(images/navigation/nav.png) no-repeat -221px -120px !important; }

#n5 a {
  width: 66px; }

#n5 a:hover {
  background: url(images/navigation/nav.png) no-repeat -302px -60px; }

#n5.active a {
  background: url(images/navigation/nav.png) no-repeat -302px -120px !important; }

#n6 a {
  width: 81px; }

#n6 a:hover {
  background: url(images/navigation/nav.png) no-repeat -368px -60px; }

#n6.active a {
  background: url(images/navigation/nav.png) no-repeat -368px -120px !important; }

#n7 a {
  width: 78px; }

#n7 a:hover {
  background: url(images/navigation/nav.png) no-repeat -449px -60px; }

#n7.active a {
  background: url(images/navigation/nav.png) no-repeat -449px -120px !important; }

#n8 a {
  width: 81px; }

#n8 a:hover {
  background: url(images/navigation/nav.png) no-repeat -527px -60px; }

#n8.active a {
  background: url(images/navigation/nav.png) no-repeat -527px -120px !important; }

footer menu {
  display: block;
  list-style: none;
  padding: 6px 0 0 17px;
  margin: 0;
  width: 895px;
  height: 23px;
  background: url(images/navigation/fnav1.png) no-repeat 17px 6px; }

footer li {
  margin: 0 1px 0 0;
  padding: 0;
  height: 23px;
  float: left !important; }

footer li a {
  text-decoration: none;
  display: block;
  height: 23px;
  font-size: 0;
  text-indent: -9999px;
  outline: 0; }

#f1 a {
  width: 67px; }

#f1 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat 0 -60px; }

#f2 a {
  width: 90px; }

#f2 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -68px -60px; }

#f3 a {
  width: 88px; }

#f3 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -159px -60px; }

#f4 a {
  width: 82px; }

#f4 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -248px -60px; }

#f5 a {
  width: 86px; }

#f5 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -331px -60px; }

#f6 a {
  width: 85px; }

#f6 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -418px -60px; }

#f7 a {
  width: 72px; }

#f7 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -504px -60px; }

#f8 a {
  width: 98px; }

#f8 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -577px -60px; }

#f9 a {
  width: 124px; }

#f9 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -676px -60px; }

#f10 {
  margin-right: 0; }

#f10 a {
  width: 94px; }

#f10 a:hover {
  background: url(images/navigation/fnav1.png) no-repeat -801px -60px; }

